### Function: SetLootTier(spawn, loot_tier)

**Description:**
When set to 0 (default) all loot for the Spawn's table applies.  If loot_tier is increased then it will restrict the items to tiers equal or below the loot_tier provided.

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.
- `loot_tier` (int32) - Integer value `loot_tier`.

**Returns:** None.

**Example:**

Example Required
